Unable to load plugins

Werner Joss werner at hoernerfranzracing.de
Tue Feb 4 19:11:22 UTC 2014


Am Dienstag, 4. Februar 2014, 11:57:32 schrieb Martin Fuhrer:
> We are deploying kdevelop 4.3.1 on Debian wheezy at my workplace and would
> like to test out the plugins for valgrind, perforce, and cppcheck. For now
> I'm installing the plugins into .kde in my home directory. Unfortunately
> I'm not having any success getting the plugins to show up in kdevelop.

i think, this:

> X-KDevelop-Version : '14'

is the culprit - it shows the plugin is for kdevelop 4.4.x, but you are using 
4.3.x

try changing the version to 13 in the corresponding desktop file

werner


More information about the KDevelop mailing list